const { UploadController } = require('../controller')

module.exports.uploadRouter = function (router) {
  router.post('/upload/resume', async (ctx, next) => {
    await next()
    await UploadController.uploadResume(ctx)
  })
}
